#torna{ float:right; width:50%; height:120px; font-size:24px; margin-top:30px; }

.titolo_box{
	margin-left:20px;
	font-size: 36px;
	color: #900;
}
.testo-box{
	margin:15px;
	font-size: 18px;
}

.testo-prezzo{
	margin:15px;
	font-size: 18px;
	color: #900;
}

.apri{ font-size:18px; font-family:Verdana, Geneva, sans-serif; float:right; margin-right:50px;}
.apri:hover{ font-size:22px; font-family:Verdana, Geneva, sans-serif; cursor:pointer;}
.chiudi{ font-size:25px; color:#000; font-weight:bold; position:absolute; right:2%; top:-3%;  cursor:pointer;}

.overlays{
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
	cursor:pointer;
/*Trasperenza cross browser*/
opacity: .7; filter: alpha(opacity=70); 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	
}


#boxxs {
    width: 50%;
    height: auto;
    background-color: #ffffff;
    display: none;
    z-index: +300;
    position: absolute;
    top: 15%;
    left: 26%;
    moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    margin: 0 auto;
    padding: 22px;
	text-align: center;
}

#bb {
	width: 40%;
	height: 13%;
	display: block;
	margin: 0 auto;
	margin-bottom: 5%;
	background: #b60c0c;
	color: #ffffff;
	padding-top: 12px;
	padding-bottom: 12px;
	border: 1px solid #b60c0c;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-right: 0 solid #CCCCCC;
    border-style: solid;
    border-width: 1px 0 0; 
	width:60%
}

	
@media screen and (max-width: 1200px){
	
  #boxxs {
    width: 80%;
    height: auto;
    background-color: #ffffff;
    display: none;
    left: 10%;
    z-index: +300;
    position: absolute;
    moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
  
  
}

@media screen and (max-width: 430px){
	
  #boxxs {
    width: 70%;
    height: auto;
    background-color: #ffffff;
    display: none;
    left: 7%;
    z-index: +300;
    position: absolute;
    moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

#bb {
    width: 100%;
    height: 13%;
    display: block;
    margin: 0 auto;
    margin-bottom: 5%;
    background: #b60c0c;
    color: #ffffff;
    padding-top: 12px;
    padding-bottom: 12px;
    border: 1px solid #b60c0c;
}
  
  
}
